<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.malk.huagao.mapper.YdNonProdPriceMapper">


    <select id="selectByType" resultType="com.malk.huagao.entity.YdNonProdPrice">
        select * from yd_non_prod_price where type = #{type}
    </select>
</mapper>
